漏洞信息详情

OpenWrt 跨站脚本漏洞

  • CNNVD编号:CNNVD-202112-2642
  • 危害等级: 中危
  • CVE编号: CVE-2021-45905
  • 漏洞类型: 跨站脚本
  • 发布时间: 2021-12-27
  • 威胁类型: 远程
  • 更新时间: 2022-01-05
  • 厂        商:
  • 漏洞来源:

漏洞简介

OpenWrt是一套针对嵌入式设备的Linux操作系统。

OpenWrt 21.02.1版本存在跨站脚本漏洞,该漏洞源于软件在Traffic Rules Name screen对于用户提交的参数缺少有效的过滤和转义。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://bugs.openwrt.org/index.php?do=details&task_id=4199

参考网址

来源:MISC

链接:https://bugs.openwrt.org/index.php?do=details&task_id=4199

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2021-45905

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多